# Interface methods for submodule: ShapeDetectionLevelSetImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import SegmentationLevelSetImageFilterProxy as _SegmentationLevelSetImageFilterProxy


# Interface methods for class: ShapeDetectionLevelSetImageFilter
class ShapeDetectionLevelSetImageFilterProxy(_SegmentationLevelSetImageFilterProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

